section.desplegable2 {
	--ancho-tarjeta: 400px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.65rem;
	font-size: 20px;
	margin: 3em auto;
	text-align: left;
	color: #000;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-evenly;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	margin-bottom: 3rem;
}

section.desplegable2 .tarjeta {
	position: relative;
	margin: 1rem;
	width: min(var(--ancho-tarjeta), 90%);
	aspect-ratio: 1/1.25;
	background: #000;
	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.65rem;
	font-size: 20px;
}

section.desplegable2 .tarjeta .imagenPie {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
}

section.desplegable2 .tarjeta .imagenPie img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
	transition: 0.5s;
}

section.desplegable2 .tarjeta .imagenPie img+figcaption {
	position: relative;
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
	font-size: 0.75rem;
	text-align: center;
	padding: 0.5em;
	overflow-wrap: anywhere;
	line-height: 1rem;
}

section.desplegable2 .tarjeta .contenido i.fas {
	position: absolute;
	bottom: 0.5rem;
	right: 0.5rem;
	color: #444444;
}

section.desplegable2 .tarjeta .contenido h3 i.fas {
	position: absolute;
	bottom: 0.5rem;
	right: 0.5rem;
	color: #444444;
	opacity: 1;
	visibility: visible;
	transition-property: opacity, visibility;
	transition-delay: 0.25s;
}

section.desplegable2 .tarjeta:hover .contenido h3 i.fas {
	opacity: 0;
	visibility: hidden;
	transition-delay: 0.25s;
}

section.desplegable2 .tarjeta:hover .imagenPie img {
	opacity: 0;
}

section.desplegable2 .tarjeta i.fas.fa-arrow-down {
	opacity: 1;
}

section.desplegable2 .tarjeta:hover i.fas.fa-arrow-down {
	transform: rotate(180deg);
	opacity: 0;
}

section.desplegable2 .tarjeta .contenido {
	position: absolute;
	bottom: 20px;
	left: 10%;
	width: 80%;
	height: 5rem;
	background: #efefef;
	transition: 0.5s;
	padding: 5px 15px 15px 15px;
	box-sizing: border-box;
}

section.desplegable2 .tarjeta:hover .contenido {
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	overflow-y: auto;
}

section.desplegable2 .tarjeta .contenido h3 {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 2.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 400;
}

section.desplegable2 .tarjeta:hover .contenido h3 {
	/* color: #202124; */
	overflow: visible;
	white-space: normal;
	text-overflow: initial;
}

section.desplegable2 .tarjeta .contenido p,
section.desplegable2 .tarjeta .contenido ul,
section.desplegable2 .tarjeta .contenido ol {
	margin: 10px 0 0;
	padding: 0;
	opacity: 0;
	line-height: normal;
	transition: 0.5s;
	transition-property: opacity;
	visibility: hidden;
}

section.desplegable2 .tarjeta:hover .contenido p,
section.desplegable2 .tarjeta:hover .contenido ul,
section.desplegable2 .tarjeta:hover .contenido ol {
	opacity: 1;
	transition-delay: 0.5s;
	visibility: visible;
}

section.desplegable2 .tarjeta:hover .contenido ul,
section.desplegable2 .tarjeta:hover .contenido ol {
	-webkit-margin-start: 1rem;
	margin-inline-start: 1rem;
}

@media (max-width: 767px) {
	section.desplegable2 .tarjeta {
		margin: 1em auto;
	}
}